# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = fontforge
pkgbase = fontforge
pkgver = 20220308-1
pkgdesc = Outline and bitmap font editor
url = https://fontforge.github.io/
builddate = 1647023894
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 31250627
arch = aarch64
license = BSD
depend = libtool
depend = pango
depend = giflib
depend = libtiff
depend = libxml2
depend = libspiro
depend = python
depend = potrace
depend = woff2
depend = gtk3
depend = libuninameslist
makedepend = cmake
makedepend = git
makedepend = python-sphinx
